<!DOCTYPE HTML>
<html>
<!--
Copyright (c) 2012 The Chromium Authors. All rights reserved.
Use of this source code is governed by a BSD-style license that can be
found in the LICENSE file.
-->
  <head>
    <meta charset="utf-8">
    <!-- Don't use automatic scaling on mobile -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0,
                                   maximum-scale=1.0, user-scalable=no">
    <link rel="stylesheet" href="chrome://resources/css/text_defaults.css">
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="chromeos_view.css">
    <script src="chrome://resources/js/assert.js"></script>
    <script src="chrome://resources/js/util.js"></script>
    <script src="chrome://resources/js/cr.js"></script>
    <script src="chrome://net-internals/index.js"></script>
  </head>
  <body id=events-view-drop-target>
    <div id="tab-list">
    </div>

    <div id=main-tab-contents>
      <include src="events_view.html">
      <include src="proxy_view.html">
      <include src="dns_view.html">
      <include src="sockets_view.html">
      <include src="domain_security_policy_view.html">
      <include src="chromeos_view.html">
    </div>

  </body>
</html>
